[Desktop Entry]
Name=KChmPart

Comment=Embeddable HTMLHelp Viewer

MimeType=application/chm
Type=Service
Exec=foobar
X-TDE-ServiceTypes=KParts/ReadOnlyPart,Browser/View
X-TDE-Library=libkchmpart
X-TDevelop-Version=5
